"IDS_CANCEL" = "İptal";
"IDS_CONTINUE" = "Devam";
"IDS_EULA_ACCEPT_CHECKBOX" = "EULA ve DPA’yi kabul ediyorum.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Kişisel verilerimin Gizlilik Politikası altında belirtildiği gibi toplanmasını ve işlenmesini onaylıyorum.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Kişisel verilerimin Gizlilik Politikası altında belirtildiği gibi pazarlama amacıyla işlenmesini ve kullanılmasını onaylıyorum.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Kişisel verilerimin Gizlilik Politikası altında belirtildiği gibi uluslararası şekilde transfer edilmesini onaylıyorum.";
"IDS_EULA_ACCEPT_HINT" = "Devam etmek için lütfen anlaşmaları okuyun ve kabul edin.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Gizlilik Politikası";
"IDS_EULA_SHOW_DPA" = "DPA göster...";
"IDS_EULA_SHOW_EULA" = "EULA göster...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
